# 只在生产模式中被载入
VITE_NODE_ENV = 'production'

# 公共基础路径, 详见: https://cn.vitejs.dev/guide/build.html#public-base-path
VITE_BASE_URL = /

VITE_BASE_API_URL = 'https://custom-chart-api.shiyuegame.com/'

VITE_PLATFORM_URL = 'https://y-code.shiyue.com/'
VITE_DESIGNER_URL = 'https://y-code-designer.shiyue.com/'
VITE_RENDERER_URL = 'https://y-code-renderer.shiyue.com/'
